/* Custom search styling */
div.cludo-banner {
	background-color: #f5f5f5;
	border-color: #f5f5f5;
	margin-bottom: 2rem;
	padding: 1rem;
}
ul.search_page_list li.active {
	color: #c1002b;
}

/* Scaling video wrapper */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

header 
.browsealoud-button {
	min-width: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}

